Intranet Portal - Admin - Bug #5727

News Management > Add News > Check issues below.

02/06/2023 01:11 PM - Shubham J

Status: Resolved Start date: 02/06/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Add new news > fill all the valid details and click on submit > click on any news from news page and then go back > Should not

display the validation message
when going back.
https://www.screencast.com/t/9hHimoBhZ

2. Enter high length text > Displays weird.
clipboard-202302061320-mxxth.png

3. Displaying gap on the news page. Check video.
https://www.screencast.com/t/PMxhltuO4

History

#1 - 02/06/2023 01:20 PM - Shubham J
- File clipboard-202302061320-mxxth.png added
- Description updated

- Assignee set to Manoj jaswal

#2 - 02/21/2023 03:17 PM - Manoj jaswal

- Status changed from New to Resolved
